Latest 1.0.0
Homepage https://github.com/Axtel209/PagerScrollView
License MIT
Platforms ios 8.0
Frameworks UIKit
Authors

Easy to use Pager based on UIScrollView

Requirements

  • iOS 8+
  • Xcode 8 or above
  • Swift 4.2

Installation

PagerScrollView is available through CocoaPods.

pod 'PagerScrollView'

Latest podspec

{
    "name": "PagerScrollView",
    "version": "1.0.0",
    "summary": "Easy to use Pager based on UIScrollView.",
    "description": "This framework was made to easily add Pager-like interaction to any view.",
    "homepage": "https://github.com/Axtel209/PagerScrollView",
    "license": "MIT",
    "authors": {
        "Giorgio Doganiero": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/Axtel209/PagerScrollView.git",
        "tag": "1.0.0"
    },
    "source_files": "PagerScrollView/**/*",
    "exclude_files": "PagerScrollView/**/*.plist",
    "swift_version": "4.2",
    "frameworks": "UIKit"
}

Pin It on Pinterest

Share This